﻿body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
    background: #e0e2d5;
    text-align: center;
}

.page {
    width: 800px;
    background: #ffffff;
    text-align: left;
}

.head {
    color: #ffffff;
    background: #000000;
}

.head a {
    color: #ffffff;
    text-decoration: none;
}

.head a:hover {
    color: #aaaa77;
    text-decoration: none;
}

.head a:visited {
    color: #ffffff;
    text-decoration: none;
}

.head ol 
{
    margin: 0px;
    padding: 0px;
}

.head li {
    display:inline-block;
    margin-left: 0.4em;
    margin-right: 0.4em;
    font-weight: bold;
    float: left;
}

#head1 {
    text-align: right;
    font-size: 1em;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
#head2 {
    height: 90px;
    background-image: url('/images/BANNER.jpg');
}
#head3 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 3px;
    font-size: 0.78em;
    overflow: hidden;
}
#head3left {
    width: 75%;
    float: left;
}

#head3right
{
    width: 25%;
    float: right;
    text-align: right;
    font-weight: bold;
}

.main {
    font-size: 0.85em;
    width: 800px;
    overflow: hidden;
}

#leftcol, #midcol, #fullcol, #rightcol
{
    height: 100%;
    vertical-align: top;
}

#leftcol {
    width: 160px;
    text-align: left;
    color: #555533;
    font-weight: bold;
    float: left;
}

#leftcol img {
    margin: 5px;
    width: 150px;
}

#leftcol p, #leftcol h2
{
    margin-left: 10px;
    margin-right: 5px;
}

#leftcol p {
    font-size: 0.9em;
}

#leftcol h2 {
    font-size: 1.2em;
}

#midcol {
    padding: 15px 5px 15px 5px;
    width: 455px;
    float: left;
}

.padded {
    text-align: left;
    padding: 15px 5px 15px 5px;
}

#midcol p.lnk, #fullcol p.lnk {
    text-align: center;
}

p.lg {
    text-align: center;
    color: #555533;
    font-size: 1.2em;
    font-weight: bold;
}

p.bld {
    color: #555533;
    font-size: 1.1em;
    font-weight: bold;
}

#leftcol a:link, #leftcol a:hover, #leftcol a:visited,
#fullcol a:link, #fullcol a:hover, #fullcol a:visited,
#midcol a:link, #midcol a:hover, #midcol a:visited {
    color: #444422;
    text-decoration: underline;
}

#fullcol {
    width: 640px;
    overflow: hidden;
}

#rightcol {
    width: 160px;
    height: 100%;
    background-color: #8d8d6b;
    font-weight: bold;
    font-size: .85em;
}

#rightcol a, #rightcol a:hover, #rightcol a:visited {
    color: #ffffff;
    text-decoration: none;
}

#rightcol li {
    list-style-type: none;
    list-style-image: none;
}

.foot {
    background-image: url('/images/snippet.jpg');
    background-repeat: repeat;
    color: #ffffff;
    font-weight:bold;
    font-size: 0.85em;
    overflow: hidden;
}

#footleft {
    width: 80%;
    float: left;
}

#footright {
    width: 20%;
    float: right;
    text-align: center;
}
.footpad {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-right: 10px;
}

.foot a, .foot a:hover, .foot a:visited {
    color: #ffffff;
    text-decoration: none;
}

table.xrow tr th {
    background-color: #c3c3c3;
    font-weight: bold;
}

table.xrow tr th, table.xrow tr td {
    border: 1px solid #000000;
    padding: 3px;
}

table.xrow2 tr th {
    background-color: #c3c3c3;
    font-weight: bold;
}

table.xrow2 tr th, table.xrow2 tr td {
    border: 0px;
    padding: 3px;
}

table.xrow2 tr td {
    text-align: left;
}

td.xrow2 {
    text-align: right;
}
